package com.pcloud.book.group.vo;

import java.io.Serializable;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author lily
 * @date 2019/4/22 15:43
 */
@ApiModel
public class UpdateRankVO implements Serializable {

    @ApiModelProperty("分类标识")
    private Long classifyId;

    @ApiModelProperty("排序值")
    private Integer rank;

    public Long getClassifyId() {
        return classifyId;
    }

    public void setClassifyId(Long classifyId) {
        this.classifyId = classifyId;
    }

    public Integer getRank() {
        return rank;
    }

    public void setRank(Integer rank) {
        this.rank = rank;
    }

    @Override
    public String toString() {
        return "UpdateRankVO{" +
                "classifyId=" + classifyId +
                ", rank=" + rank +
                '}';
    }
}
